package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemessage;
import com.qsoft.rs.sincoar.dto.TgenemessageDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemessageMapper {

    TgenemessageMapper INSTANCE = Mappers.getMapper(TgenemessageMapper.class);

    Tgenemessage getEntidad(TgenemessageDTO tgenemessage);

    TgenemessageDTO getDto(Tgenemessage tgenemessage);

}